Producing Your First Album

What is PhotoRecord?

PhotoRecord helps you quickly arrange digital photos to produce an attractive photo album. You can easily produce and print your own personalized photo album in next to no time.

What you can do...

  • Create and print an album very quickly with a minimum of mouse clicks by accepting the default settings.

  • Create more personal albums by selecting from several different types of album with multiple layouts.

  • Select photos and position them where and how you like.

  • Decorate your album by applying a theme, adding photo frames and clipart, or changing colors.

  • Enhance artwork using special Decorative Effects based on your own images or PhotoRecord clipart.

  • Add professionally-designed artwork to your album.

  • Add captions and titles to photos and pages.

  • Add notes and comments to your album.

  • Print your album.

Producing your first album

Related Topics


Producing Your First Album

In the Task Area on the Main Window, select each numbered task in turn.

  1. Select [image] Fetch Photos, then click the Fetch Photos... button. Use this task to browse and select the photos you want to include in the album.

  2. Select [image] Select Printer & Album Type. Use this task to identify your printer and the type of album you want. Your default printer and the standard album type (Free Form) should already be selected for you.

This task is optional. You can accept the default settings and go straight to Step 3.

  3. Select [image] Select Paper. Use this task to set your paper and printing options.

This task is optional. You can accept the default settings and go straight to Step 4.

  4. Select [image] Print. Use this task to complete print options.

To accept the default settings, just click the Print button to start printing your album.

Use the unnumbered optional tasks in the Task Area to:

  • Decorate your album

  • Add titles, captions, notes and comments

You can do this in any sequence and at any time.

Free Form | The default album. When you open PhotoRecord for the first time, a Free Form album is created automatically and a theme applied.
Contact Sheet | Prints photos in an index format.
One Photo Per Page | Prints one photo per page with or without margins.
Fixed Size Photo | Prints all photos on the page the same size with a margin around each photo.
Mosaic | Prints photos edge to edge with no margin around photos.
Perforated Paper | Prints one or more photos on a page to match the size of the paper perforations. Requires special paper on which to print.

About the PhotoRecord Main Window

Producing Your First Album

When you first open PhotoRecord, a new album is automatically created with empty pages. To produce your first album with the minimum of effort, all you have to do is:

  • Add your photos to the album, then

  • Print.

For everything else, you can accept system defaults.

Steps to produce your first album

Adding personal touches to your album

Album types to choose from

Related Topics


Upgrading from Previous Versions

When you install this new version of PhotoRecord, all the albums created using the previous version are retained.


Old and New Terminology

Below are some terms used in previous versions of PhotoRecord that have changed:

  • Amount of Extension - This is now referred to as the Overprint Distance.

  • Artwork/Layout Album mode - You can create a simple Free Form album (with no binding) which is similar to Artwork/Layout albums in previous versions of PhotoRecord.

  • Blank Pages - Blank pages are only present if you specifically add them to your album using the Add Page button on the Album Window.

  • Floating Control Panel - No longer exists. Simply right-click to display a variety of right-click menus.

  • Index Layout- A Contact Sheet album allows you to print photos in an index format. It replaces the Index Layout option in previous versions of PhotoRecord.

  • Page Display Area - The Album Window is the main area used for working on a PhotoRecord album. It has the same role as the Page Display Area in previous versions of PhotoRecord.

  • Page Options - The Page Options button [image] is no longer present. Simply right-click over a page background to display a right-click menu of album page options.

  • Photo Optimizer PRO - This has been replaced by Exif Print.

  • Print Modes - These have been replaced by a combination of album type and photo layouts , along with the type of printer you have installed on your system.

  • Photo Options - The Photo Options button [image] is no longer present. Simply right-click over a photo to display a right-click menu of photo options.

  • Print Modes Wizard - There is no Print Modes Wizard in PhotoRecord 2.0. This is replaced by the Select Printer & Album Type and Select Paper tasks.

  • Tiled Print Mode - This is now called a Mosaic Album.


About the PhotoRecord Main Window

All PhotoRecord tasks and functions are available through the PhotoRecord Main Window. The window consists of the following parts:

  • Task and Function Area

  • Album Window and Toolbar

  • Page Navigator

  • Menu Bar

  • Status Bar


Using the Task and Function Area

Start a task by clicking either on the task icon or the name of the task.

For example, you can start fetching photos by clicking either [image], or Fetch Photos.

Click [image] to collapse the Task Area or Function Area.

Click [image] to restore the Task Area or Function Area.

Four commands are available on the Task Toolbar.

Undo - Undoes the previous editing action.

Redo - Reapplies the editing action previously undone.

Save - Saves the current album.

If the current album has not already been saved, the Save As dialog is displayed instead.

Help - Opens PhotoRecord main help.

Producing Your First Album

Using the Task and Function Area

This part of the PhotoRecord Main Window leads you through the sequence of tasks involved in producing a photo album.

Task Area

The Task Area is the left-most part of the PhotoRecord Main Window and contains icons which identify each task.

  • Numbered icons indicate the order in which the tasks are best performed to quickly produce your album, although the tasks can be performed in any sequence.

  • Unnumbered icons let you access additional tasks such as Decorating Your Album and Adding Titles and Captions.

Function Area

The Function Area is located immediately to the right of the Task Area, and contains options associated with each task. The available options can vary depending on choices you make.

Fetch Photos

Use this task to import photos into your album.

Select Printer & Album Type

Use this task to select the printer and the type of album you want.

Select Paper

Use this task to specify paper options, such as paper size and type, and page orientation.

Decorate Album

Use this task to add artwork and themes.

Add Titles & Captions

Use this task to add page titles, photo captions, and notes or comments.

Print

Use this task to start printing.

Starting a task

Collapsing and restoring the Task and Function Areas

Using the Task Toolbar

Related Topics


Using the Album Window

You can acquire more work space by resizing the Album Window.

  • Position your cursor over the bottom boundary and drag to acquire more work space.

  • Collapse the Task and Function Areas.

Use the scroll bar on the right side of the Album Window to scroll through your album pages. Alternatively, you can quickly jump from page to page using the Page Navigator.

These buttons are available on the Album Window toolbar:

  • Layout...
    Displays a drop-down menu of photo layout options. This option is only available in Free Form albums.

  • Add Page
    Adds a new page to the album. New pages are added at the end of an album immediately before the Back Cover (if one exists). Depending on the album type, one, two or four pages will be added. This option is only available in Free Form albums.

  • Displays the Photo Size Slider. Use the slider to resize all photos on a page. This option is only available in Free Form albums.

  • Select All
    Selects every item and page in the current album.

  • Clear All
    De-selects all selected items and pages.

Click the Layout... button to choose between a fixed or automatic layout for your album.

  • Fixed Layouts
    Fixed layouts are only available in Free Form albums. Click each icon to see how they change the layout of your album.

  • Auto Layouts
    Automatic layouts are only available in Free Form albums. Click each icon to see how they change the layout of your album.

  • Maintain layout when I move photos checkbox
    This checkbox determines what happens to your layout when you move photos around.

On the Album Window Toolbar, click [image] to display the Photo Size Slider.

  • Move the slider up and down to resize one or more selected photos.

  • If you select a page, all photos on the page are resized.

  • If you use the Select All button, all photos in the album are resized.

About Working with Albums

About Working With Photos

Changing Page Orientation

Changing the Number of Visible Pages

Changing the Number of Photos per Page

Using the Album Window

The Album Window is the main area used for working on a PhotoRecord album. When you first start PhotoRecord, the Album Window displays a blank page. When you fetch photos, they are automatically laid out on the album pages with new pages being added as necessary.

Use the Album Window to...

  • See how your album looks using different album types and decoration.

  • Apply different photo layouts to your album.

  • Drag and drop photos between pages.

  • Select and de-select all photos and pages in your album.

  • Resize and rotate photos.

  • Decorate your album with themes, photo frames and captions, page titles, backgrounds, and clipart.

  • Format front and back covers.

Resizing the Album Window

Navigating through your album

About the Album Window toolbar

About layout options

Using the PhotoSize Slider

Related Topics


Using Menus

  • New Album (Ctrl+N) - Opens a new, empty album.

  • Open Album... (Ctrl+O) - Allows you to open an existing album. If another album is currently open, you are prompted to save the open album first.

  • Fetch Photos... - Opens the Fetch Photos dialog allowing you to fetch photos into your album.

  • Stop Fetching - Cancels the current fetching operation.

  • Save (Ctrl+S) - Saves the current album. If the album has not been saved before, opens the Save As dialog instead. PhotoRecord albums are saved in files with the .alb extension.

  • Save As... - Opens the Save As dialog allowing you to specify a filename and save the current album under a new name.

  • Print (Ctrl+P) - Opens the Print task in the Task Area.

  • Cancel Waiting Print Jobs - Cancels print jobs that have not yet been spooled. This allows you to cancel mistakenly-printed pages before PhotoRecord passes them to the printer.

  • Exit - Quits PhotoRecord. If the current album has not been saved, you are prompted to save it.

  • Undo (Ctrl+Z) - Undoes the last edit action.

  • Redo (Ctrl+Y) - Repeats the last action undone.

  • Copy Photos (Ctrl+C) - Copies selected photo(s) to the Windows clipboard.

  • Paste Photos (Ctrl+V) - Pastes photo(s) from the Windows clipboard.

  • Remove - Removes selected items from the album.

  • Select All (Ctrl+A) - Selects all items and pages in the current album.

  • Clear All - De-selects all selected items.

  • Preferences... - Opens the Preferences dialog allowing you to set your preferred options.

  • View/Edit Photo... - Opens the selected photo in the Photo Viewer.

  • Task Headings - Hides and shows text in the Task Area; the icons are still displayed (this is a toggle selection; click to turn it on or off).

  • Function Area - Hides and shows the Function Area (this is a toggle selection; click to turn it on or off).

  • Page Navigator - Hides and shows the Page Navigator (this is a toggle selection; click to turn it on or off).

  • Number of Columns [image] - Displays the column options allowing you to change the number of columns in a window. This affects the number of album pages visible in the Album Window at any time.

  • Decorate Album - Opens the Themes section of the Decorate Album task.

  • Re-layout Entire Album... - Reorganizes the album layout based on the number of photos per page specified in the Re-layout Album dialog.

  • Include

Front Cover - Adds a Front Cover. This option is only available in Free Form albums.

Back Cover - Adds a Back Cover. This option is only available in Free Form albums.

Page Numbers - Adds printable page numbers. This option is only available in Free Form albums.

  • Add Page - Adds empty pages at the end of the album before the Back Cover (if one exists).

  • Visit the PhotoRecord Website... - Opens the home page of the PhotoRecord web site.

  • Online Frequently Asked Questions... - Opens the FAQ section of the PhotoRecord web site.

  • Contents and Index - Opens PhotoRecord's main online help.

  • Producing Your First Album - Displays help to get you using PhotoRecord quickly.

  • View the PhotoRecord Tutorial... - Starts the tutorial running.

  • Frequently Asked Questions... - Opens the FAQ section of the help.

  • View the Readme File... - Displays the Readme file.

  • About PhotoRecord... - Displays PhotoRecord version and copyright information.

  • Close - Closes the Photo Viewer.

  • Undo (Ctrl+Z) - Undoes the last edit action.

  • Redo (Ctrl+Y) - Repeats the last action undone.

  • External Photo Editor... - Opens the selected photo in the external photo editor defined in your preferences. If none is defined, uses the Windows default editor for this file type.

  • Use Image Correction - Turn this option on or off to correct the color saturation, brightness and contrast of the selected photo.

  • Rotate [image] - Allows you to rotate the photo left 90 degrees, right 90 degrees, or 180 degrees.

  • Flip [image] - Allows you to flip the photo either left to right, or top to bottom.

  • Clip Photo - Activates the Clip function so you can clip the photo to your preferred size. Alternatively, removes any clipping and returns the photo to its original size.

  • Photo Viewer Control Panel - Shows/hides the Control Panel. A tick is shown beside the item when the Control Panel is showing.

  • Photo Viewer Help (F1) - Opens context help about the Photo Viewer.

Using Right-Click Menus

Using Menus

Each menu item on the main Menu Bar drops down to display a list of options.

  • File Menu

  • Edit Menu

  • View Menu

  • Album Menu

  • Internet Menu

  • Help Menu

On the Photo Viewer there is an additional set of drop down menus.

  • File

  • Edit

  • View

  • Help


Using Right-Click Menus

  • View/Edit Photo... - Shows the selected photo in the Photo Viewer.

  • External Photo Editor... - Opens the Photo Editor specified in your preferences. If none is specified, the default application for the appropriate file type is opened.

  • Change Photo Frame - Allows you to change the frame for the selected photo.

  • Add Text - Allows you to add captions, notes and comments to the selected photo.

  • Add Clipart - Allows you to add clipart to the selected photo.

  • Rotate [image] - For Free Form and Contact Sheet albums you can rotate the photo left 90 degrees, right 90 degrees, or 180 degrees. For all other album types you can only rotate 180 degrees.

  • Flip [image] - Allows you to flip the photo either left to right, or top to bottom.

  • Copy Photos - Copies selected photo(s) from the album to the Windows clipboard.

  • Make Copies... - Allows you to make copies of the selected photo and adds them to the end of the album.

  • Remove - Removes selected photo(s) from an album without deleting them from your computer.

  • Edit - Allows you to edit existing text, such as titles, captions and notes.

  • Change Text Frame - Allows you to change the current frame in which the title, caption or note appears.

  • Remove Rotation - Returns text to its original rotation.

  • Remove - Deletes the selected text.

  • Change Clipart - Allows you to make changes to existing clipart.

  • Remove Rotation - Returns clipart to its original rotation.

  • Flip [image] - Flips clipart top to bottom, or left to right.

  • Remove - Removes selected clipart from the page.

  • Change Page Background - Allows you to change the background of the selected page.

  • Add Text - Allows you to add a title or comment to the selected page.

  • Add Clipart - Allows you to add clipart to the selected page.

  • Paste Photos - Pastes photo(s) from the Windows clipboard to the selected page.

  • Insert Page Before - Inserts a blank page in front of the selected page. (Only available with Free Form albums).

  • Delete - Deletes the selected page.

  • Re-layout Album From This Page On... - Opens the Re-layout Album dialog so you can define the number of photos you want on this and each subsequent page. (This option is only available in Free Form albums).

  • Paste Photos - Pastes photo(s) from the Windows clipboard to the selected page.

  • Insert Page Before - Inserts a blank page in front of the selected page. (This option is only available in Free Form albums).

  • Delete - Deletes the selected page.

  • External Photo Editor... - Opens the selected photo in the external photo editor defined in your preferences. If none is defined, uses the Windows default editor for this file type.

  • Use Image Correction - Turn this option on or off to correct the color saturation, brightness and contrast of the selected photo.

  • Rotate [image] - For Free Form and Contact Sheet albums you can rotate the photo left 90 degrees, right 90 degrees, or 180 degrees. For all other album types you can only rotate 180 degrees.

  • Flip [image] - Allows you to flip the photo either left to right, or top to bottom.

  • Clip Photo - Activates the Clip function so you can clip the photo to your preferred size. Alternatively, removes any clipping and returns the photo to its original size.

Using Menus

Using Right-Click Menus

The following right-click menus are available. Select and right-click an item to display the menu for that item.

  • Photo Menu

  • Caption or Title Menu

  • Clipart Menu

  • Album Page Menu

  • Page Navigator Menu

  • Photo Viewer Menu


About the Status Bar

The Status Bar at the bottom of the PhotoRecord Main Window displays messages from PhotoRecord.


Using the Page Navigator

  1. In Page Navigator, select a page or pages.

Tip
Select multiple pages by using the Shift or Ctrl keys.

  1. In Page Navigator, select the page(s) to be moved.

  2. Drag the page(s) to a new position in Page Navigator.

Tip
You cannot drag and drop between Page Navigator and the Album Window.

  • Drag the top boundary to resize the Page Navigator.

Dragging and Dropping

Using the Page Navigator

The Page Navigator gives an overview of your current album by displaying a thumbnail of each page. By clicking on a page or using the scroll bars, you can move quickly around your album. Note that using the scroll bars does not change the page display in the Album Window.

Selecting pages

Changing the sequence of pages

Resizing the Page Navigator

Tip
You cannot select individual photos in Page Navigator.


About Working with Albums

PhotoRecord albums do not contain your actual photos. Albums contain information about:

  • Choices you have made about printing, laying out and decorating your album.

  • Location of photos used in the album.

Photos are stored as files on your hard disk in the folders to which you placed them through ZoomBrowser EX, Windows Explorer, or another file management product.

When working with your album, you can:

  • Create a new album

  • Open an existing album

  • Move pages

  • Change page orientation

  • Change the number of visible pages

  • Change the number of photos per page

  • Save your album


Creating a New Album

When you start PhotoRecord, an empty album is automatically opened. A Free Form album is the default, although you can change this as you work with your album.

You can create a new album at any time. If you have an unsaved album open, PhotoRecord will prompt you to save the changes before opening the new album.

  1. In the Task Area, click Fetch Photos.

  2. Select New Album.

  3. Fetch your photos into the new album.


Opening an Existing Album

You can open an existing album at any time. If you have an unsaved album open, PhotoRecord will prompt you to save the changes before opening another album.

  1. In the Task Area, click Fetch Photos.

  2. Select Open Album....

  3. Browse your directories and select the album file [*.alb] you wish to open.

  4. Select Open.


Moving Pages

You can move pages in the Page Navigator.

  1. Select the page to be moved.

  2. Drag the page to its new position in the album.

Tip
You cannot drag pages between the Album Window and Page Navigator.


Changing Page Orientation

To change the orientation of the pages in your album between Landscape and Portrait:

  1. In the Task Area, click Select Paper.

  2. Under Page Orientation, select:

  3. to view and print your album in Portrait mode.

  4. to view and print your album in Landscape mode.


Changing the Number of Visible Pages

You can change the number of pages visible at any time in the Album Window by changing the number of columns displayed.

  1. On the View menu, select Number of Columns [image] .

  2. Select the number of columns you require.
    The pages in the Album Window are automatically resized to fit the requested number of columns.


Saving an Album

  1. Select [image] Save from the toolbar at the bottom of the Task Area.

  2. Navigate to, and then open, the folder in which you want to save the album.

  3. Enter the name of the album in the File Name text box.

  4. Click the Save button.
    Your album is saved in the specified folder with the suffix .alb.


Setting Your Preferences

You can set PhotoRecord preferences to suit your needs. These preferences can be changed at any time.

  1. From the Edit menu, select Preferences....

  2. Set your preferences as you wish, then click OK.


Fetching Photos

  1. In the Task Area, select Fetch Photos.

  2. Before you select your photos, ensure they are optimized for printing. To do this, make sure that Image Correction for New Photos is selected.

  3. Click the Fetch Photos... button.
    The Fetch Photos dialog displays. Use this to select your photos.

  4. To stop the fetching process, click the Stop Fetch button or select Stop Fetching on the File menu.

Tip
You can also fetch photos into PhotoRecord by dragging them from Windows Explorer or ZoomBrowser EX, or by using Fetch Photos... on the File menu.

Dragging and Dropping

Optimizing Photos

Fetching Photos

When you fetch photos, PhotoRecord places a shortcut to the photo in your album instead of copying the photo into the album. This method saves album space and accelerates the display of photos on the page as rendering and auto-layout are performed for each page instantly.

  • Fetching your photos

  • Opening an Existing Album

  • Creating a New Album


About Working with Photos

When working with your photos in the Album Window, you can:

  • Add and remove photos

  • Select and de-select photos

  • Copy and paste photos

  • Make extra copies of photos

  • Move photos around in your album

  • Resize photos

  • Rotate photos

  • Flip photos

If you double-click on a photo it displays in the Photo Viewer. Here you can:

  • View your photos

  • Rotate photos

  • Clip photos

  • Optimize your photos

  • Edit your photos with an external photo editor


Adding and Removing Photos

Adding photos to your album

You can add photos to your album at any time in a variety of ways.

  • Select Fetch Photos in the Task Area.

  • Drag photos from Windows Explorer, ZoomBrowser EX, or another image management program.

  • On the File menu, select Fetch Photos.

Removing photos from your album

  1. Select the photo(s) to be deleted and right -click with your mouse.

  2. Select Remove.

Tip
PhotoRecord does not actually delete photo files from your computer; it only removes the photo from your album.


Selecting and De-Selecting Photos

Selecting a single photo

  • Move the cursor over the photo and click once. The currently selected photo displays an orange border.

De-selecting a single photo

  • Select another photo, or

  • Position the cursor over the page background and click once.

Selecting all photos on a page

  • Hold down the Shift or Ctrl key and click once on each photo on the page.
    Selected photos display an orange border.

De-selecting all currently selected photos

  • In the Album Window Toolbar, click the Clear All button.

Selecting all photos in an album

  • In the Album Window Toolbar, click the Select All button.
    Selected photos display an orange border.

De-selecting all currently selected photos

  • In the Album Window Toolbar, click the Clear All button.

Selecting Items

Selecting and De-Selecting Photos

When fetching photos into your album

Use the Preferences dialog to specify how you want to select photos for your album.

Selecting photos on album pages

  • Selecting and de-selecting a single photo

  • Selecting and de-selecting all photos on a page

  • Selecting and de-selecting all photos in an album

Tip
As you move the mouse over a photo it displays a blue border. When you click a photo to select it, an orange border displays.


Copying and Pasting Photos

  1. Position the cursor on the photo(s) to be copied and right-click with your mouse.

  2. Select Copy Photos.

  3. Locate the page where you want to paste the photo(s).

  4. Position the cursor on the page and right-click with your mouse.

  5. Select Paste Photos.

Tip
If you use the clipboard to copy and paste a photo, any changes you have made to the photo, such as clipping or adding a caption, are lost. However, if you use the Make Copies command to make copies of a photo and its attributes and paste them at the end of your album, you can then re-position the copies as you wish.


Making Copies of Photos

You can create multiple copies of the same photo and add them to your album. When you make a copy in this way, most changes you have made to the photo, such as clipping, or adding a caption, are kept.

  1. Select the photo to be copied and right-click with your mouse.

  2. Select Make Copies....

  3. Enter a number in the Number of Copies box.

  4. Click OK.
    The photo is copied the specified number of times and placed at the end of the album.


Moving Photos

Drag and drop photos to move them around your album.

Tip
The Maintain Layout When I Move Photos checkbox can affect what happens when you move photos after selecting a fixed or automatic layout. To retain your selected layout when you insert or swap photos, make sure this checkbox is checked.

Moving photos between pages

Inserting photos

Related Topics


Resizing Photos

This option is only available in Free Form albums.

  1. In the Album Window,place the cursor over the photo to be resized.

  2. Change to Resize Mode if necessary.

  3. Drag the Resize controls [image] [image] in the required directions (inwards or outwards), until the photo has reached the size you want.

This option is only available in Free Form albums.

  1. To resize all photos on a page, select the page.

Or

To resize all photos in the album, click Select All on the Album Window toolbar.

  2. Click [image] on the Album Window toolbar to display the Photo Size Slider.

  3. Move the slider up or down to increase or decrease the size of all selected photos.

Resizing Clipart

Resizing Titles, Captions and Notes

Resizing Photos

Depending on the type of album and photo layout you choose, you may or may not be able to resize photos.

  • In a Free Form album, PhotoRecord initially sizes your photos according to the layout you choose and the number of photos you specify to be printed on a page. You can change the size as you require.

  • In a Fixed Size Photo Album, you can select the size at which photos are to be printed.

  • In all other albums, photos are automatically sized by PhotoRecord.

Toggle between resizing and rotating photos by clicking on the appropriate control buttons - [image] and [image].

R esizing a single photo

Resizing several photos simultaneously

Related Topics


Rotating Photos

Note that in Fixed Size Photo, Mosaic and Perforated Paper albums, you cannot rotate a photo independently.

  1. Place the cursor over the photo.

  2. If necessary, change to Rotate Mode.

  3. Move the cursor over the green and white arrow [image] in the bottom right corner.

  4. Drag [image] in the required direction, until the photo is at a suitable angle.

Using right-click menu options, you can rotate photos without affecting automatic layout. If a photo has a frame, it is rotated inside the frame.

  1. In the Album Window, right-click the photo to rotate.

  2. Select Rotate, then select one of the following options.

    • Left - rotates left through 90 degrees.

    • Right - rotates right through 90 degrees.

    • 180 degrees - rotates through 180 degrees.

  3. Repeat Step 2 until the photo is rotated to your requirements.

Tip
In Fixed Size Photo, Mosaic and Perforated Paper albums, you can only rotate a photo through 180 degrees.

In the Photo Viewer, you can rotate photos without affecting automatic layout. If a photo has a frame, it is rotated inside the frame.

  1. In the Album Window, double-click the photo to be rotated.

  2. Click [image] Rotate Left or [image] Rotate Right.

  3. Repeat Step 2 until the photo is rotated to your requirements.

In Perforated Paper, Fixed Size Photo and Mosaic albums, all photo slots have the same orientation (portrait or landscape). PhotoRecord uses the information on the way you turn your camera to rotate photos so that they fit the slot.

  1. Open the Preferences dialog. To do so, from the Edit menu, select Preferences....

  2. Under Choose the direction in which you take portrait photos:

Select this if you turn your camera to the left when taking portrait photos.

Select this if you turn your camera to the right when taking portrait photos.

  3. Select OK.

Rotating Clipart

Rotating Photos in the Photo Viewer

Rotating Titles, Captions and Notes

Rotating Photos

PhotoRecord remembers and maintains photo rotation, regardless of its size and location on the page, until you perform a re-layout. If you rotate a photo that has clipart and captions attached, they are also rotated. However, if you attach new clipart and captions to the photo, you need to rotate them manually.

Toggle between resizing and rotating photos by clicking on the appropriate control buttons - [image] and [image].

Rotating a single photo

Rotating a photo within its frame

Rotating a photo in the Photo Viewer

Rotating photos automatically

Related Topics


Flipping Photos

You can flip a photo top to bottom or left to right. If a photo has a frame, it is flipped inside the frame. Flipping a photo does not affect automatic layout of your album. You can flip a photo within the Album Window or in the PhotoViewer.

  1. Place the cursor over a photo and right click the mouse.

  2. Select Flip, then either Top to Bottom or Left to Right.


Viewing Photos

Display a photo in the Photo Viewer by double-clicking the photo in the Album Window. The photo is shown on its own, without any artwork (frames, page backgrounds, clipart, comments, captions).

Once displayed, you can:

  • Use the Photo Viewer menus, or right-click over the photo to display a right-click menu.

  • Use the options on the Photo Viewer control panel.

  • Clip and rotate the photo.

  • Automatically adjust the photo for the best print.

  • Edit the photo in an external photo editor.

  • Resize the Photo Viewer to suit your needs.

Tip
You cannot view clipart or text in the Photo Viewer.


Rotating Photos in the Photo Viewer

In the Photo Viewer, you can rotate photos in increments of 90 degrees without affecting automatic layout. If a photo has a frame, it is rotated inside the frame.

  1. In the Album Window, double-click the photo to be rotated.
    The photo is displayed in the Photo Viewer.

  2. Click [image] Rotate Left or [image] Rotate Right.

  3. Repeat Step 2 until the photo is rotated to your requirements.


About Clipping Photos

When you manually clip a photo, the area you have clipped out is displayed in blue. This is called the overlay. The remaining area is called the clip area. There is a green outline around the clip area, and each corner has an arrow control. On the bottom edge of the clip area is a button you can click to rotate the clip area through 90 or 180 degrees.

When you have manually clipped a photo, the [image] Clip button stays pressed in. In most album types, you can click Clip again to remove the clip area.

  • Automatic clipping applies to Fixed Size Photo, Mosaic and Perforated Paper albums.

  • In Fixed Size Photo and Mosaic albums, check or uncheck the Automatic Clipping checkbox in the Task Area. This checkbox is set to automatically clip the photo to exactly fit the size you chose for your photos. If you uncheck it, PhotoRecord will do its best to fit the photo to the size you chose, but you may have gaps on either side of the photo.

  • Automatic clipping is always 'on' in Perforated Paper albums.

  • Automatic clipping always maintains the aspect ratio of the clip area. You can manually adjust a photo that has been automatically clipped, but you cannot alter the aspect ratio or remove the clip area.

Clipping Photos

Using the Photo Viewer Dialog

About Clipping Photos

Photos can be cut and shaped to a required size (clipped) either automatically or manually. When Photo Record clips a photo, it does not change the original. The entire photo still remains on your computer.

About manual clipping

About automatic clipping

Tip
The aspect ratio is the ratio of width to height in photographic prints. In other words, the relationship of a photo's horizontal length and vertical height.


Clipping Photos

  1. In the Album Window, double-click a photo.
    The photo is displayed in the Photo Viewer.

  2. On the Photo Viewer control panel, select [image] Clip.
    The cursor changes to a clipping cursor.

  3. Click and drag a box around the area of the photo you want to keep, then release the mouse button.
    The cursor changes back to the normal cursor but the Clip button stays pressed in and the clipping box is visible.

  4. Resize the clipping box by clicking on an edge or corner and drag it around in the standard resizing fashion. To indicate that this can be done, the mouse cursor changes to appropriate arrows when within a short distance from the corners and edges.

  5. Click the clipping button again to pop it out, and remove the clipping box.

Moving the clip area

Removing clipping from a photo

Related Topics


Optimizing Photos

You can optimize your photos to obtain the best print through the Photo Viewer.

  1. In the Album Window, double-click any photo.

  2. On the Photo Viewer control panel, check the Use Image Correction checkbox.

  3. To optimize all photos on a page, click Apply to Page.
    Or
    To optimize all photos in the album, click Apply to Album.

Tip
You can optimize new photos automatically by selecting the Image Correction for New Photos checkbox when you fetch photos into your album. This does not alter existing photos.


Using an External Photo Editor

  1. Right-click the photo you want to edit.

  2. Select External Photo Editor....
    The default photo editor opens, displaying the photo.

  3. Edit the photo as required and save.

  4. Switch back to PhotoRecord and it will automatically recognize your changes.

  1. On the Edit menu, click Preferences....

  2. Click Browse... to search your hard disk for the required editing application.
    Alternatively, type the location and file name of the new photo-editor in the Photo Editor Path box.

Using the Photo Viewer Dialog

Using the Preferences Dialog

Using an External Photo Editor

You can edit your photos outside of PhotoRecord in any external photo editor you choose. Examples of external photo editors include:

  • Microsoft Photo Editor

  • ArcSoft

  • PhotoImpact

  • Paint Shop Pro

Editing a photo using an external photo editor

Setting a default photo editor

Related Topics


Selecting a Printer

The printer you select affects the type of album you can choose.

  • A Free Form album is available with all types of printer.

  • Perforated Paper albums are only available with some Canon BJ printers.

  • If you are using a special printer, such as CP-10, CP-100, CP-200 or CP-300, the printer determines which album types are available.

  1. In the Task Area, click Select Printer & Album Type.

  2. Under Printer, select your printer from the drop-down list.

  3. Click Properties... and set your printer properties. The properties displayed depend on the printer you have selected. These are standard Windows printer properties. Check your printer manual for help.


About Free Form Albums

When you open PhotoRecord for the first time, a Free Form album is created automatically and the photos you fetch are inserted into it according to the default theme. You can change the layout, theme and artwork as you wish at any time.

When creating a Free Form album, you can...

  • Select a photo layout from fixed or automatic options.

  • Work with your photos to adjust size, rotation, position or orientation.

  • Work with your album to:

  • Add and delete pages, or move pages.

  • Add and delete a front or back cover.

  • Select the way you want to bind your album.

  • Decorate your album by :

  • Changing a theme, page backgrounds, photo and text frames, and clipart.

  • Changing the colors.

  • Adding professionally-designed artwork and Decorative Effects.

  • Add titles and captions to photos and pages. You can also add notes and comments.

  • Specify page margins.


Creating a Free Form Album

The following selections are optional and can be done in any sequence.

  • To include front and back covers, accept the defaults.
    To exclude a front and back cover, clear the Front Cover and Back Cover checkboxes as required.

  • Use the Page Numbers checkbox to include or remove page numbers from your printed album pages.

  • Duplex Printing (only with Canon ExtDDI printers)
    Select this checkbox to use duplex printing.

    • Automatic
      Some ExtDDI printers support automatic duplex printing. Select this checkbox as required.

  • Borderless Printing
    Select this checkbox for Borderless Printing. Borderless Printing allows you to print without margins, past the paper edge, effectively eliminating page borders. This option is only available with certain Canon printers.

  • Overprint Distance
    Select the amount by which PhotoRecord is to print past the edge in Borderless Printing. As paper alignment may sometimes be out by a fraction, a selection of Medium or Large is recommended. This option is only available with certain Canon printers

  • To select the binding option you want, select the Binding Options... button.

  • To define page margins, select the Margins... button.

About Decorating Your Album

About Photo Layouts

Creating a Free Form Album

  1. In the Task Area, click Select Printer & Album Type.

  2. Under Album Type, select Free Form. Set the options, or accept the defaults and go directly to Step 3.

Options

  3. Click Select Paper to select paper and other printing options. To accept the defaults, go directly to Step 4.

  4. Select Print, then click the Print button to print the album.

Additional optional tasks

  • Decorate Album

  • Add Titles and Captions


Using a Front or Back Cover

  1. Click Select Printer & Album Type in the Task Area.

  2. Select Free Form as the album type.

  3. Check the Front Cover checkbox.

  4. Modify the Front Cover as you wish.

Removing a Front Cover from an existing album

  1. Select the Front Cover in the Album Window and right-click your mouse.

  2. Select Delete.

Removing a Front Cover when creating an album

  1. In the Task Area, clear the Front Cover checkbox under your album type options.

A default title is always included in a Front Cover.

  1. On the Front Cover, position the cursor on the existing title and right-click.

  2. Add or change text in the text box as you wish.

  3. Format the text by selecting font, font size, justification, and color.

Adding a photo

  1. Browse your album to find the photo you want.

  2. Drag the photo onto the Front Cover.

Removing a photo

  1. Position the cursor on the existing photo on the Front Cover, and right-click.

  2. Select Remove.

Adding clipart

  1. Right-click on the Front Cover.

  2. Click Add Clipart.

  3. Browse the various tabs to display the selection of available clipart and select the clipart you wish to use.

Changing clipart

  1. Select the Front Cover.

  2. Right-click on the clipart you want to change.

  3. Either select another piece of clipart, or change the color of the existing clipart.

Removing clipart

  1. On the Front Cover, right-click on the clipart you want to remove.

  2. Select Remove.

Dragging and Dropping

Using a Back Cover

Using a Front Cover

This option is only available in Free Form albums.

  • If present, a Front Cover is always the first page in the album. It cannot be moved to another position.

  • The initial format of the Front Cover depends on the theme you choose. You can change the Front Cover at any time by adding photos, titles and clipart, or changing the theme.

Adding a Front Cover

Removing a Front Cover

Adding or changing an album title

Adding or removing photos on a Front Cover

Adding, removing or changing clipart on a Front Cover

Related Topics


Using a Back Cover

  1. Open the Select Printer & Album Type task.

  2. Select Free Form as the album type.

  3. Check the Back Cover checkbox.

  4. Modify the Back Cover as you wish.

Removing a Back Cover from an existing album

  1. Select the Back Cover in the Album Window and right-click your mouse.

  2. Select Delete.

Removing a Back Cover when creating an album

  1. In the Task Area, clear the Back Cover checkbox under your album type options.

Adding a photo

  1. Browse your album to find the photo you want.

  2. Drag the photo onto the Back Cover.

Removing a photo

  1. On the Back Cover, position the cursor on the photo and right-click.

  2. Select Remove.

Adding clipart

  1. Right-click on the Back Cover.

  2. Click Add Clipart.

  3. Browse the various tabs to display the selection of available clipart and select the clipart you wish to use.

Changing clipart

  1. Select the Back Cover.

  2. Right-click on the clipart you want to change.

  3. Either select another piece of clipart or change the color of the existing clipart.

Removing clipart

  1. Select the Back Cover.

  2. Right-click on the clipart you want to remove.

  3. Select Remove.

Dragging and Dropping

Using a Front Cover

Using a Back Cover

This option is only available in Free Form albums.

  • If present, a Back Cover is always at the end of the pages in the Album Window. It cannot be moved to another position.

  • The initial format of the Back Cover depends on the default theme. You can modify this at any time by adding photos, titles and clipart, or changing the theme.

Adding a Back Cover

Removing a Back Cover

Adding or removing photos on a Back Cover

Adding, changing or removing clipart on a Back Cover

Related Topics


Printing Page Numbers

Printable page numbers are only available for Free Form albums.

  • If present, page numbers are displayed at the center bottom of each page They are numbered consecutively and cannot be moved or renumbered.

  • Cover pages do not display page numbers.

Changing the look of page numbers

  1. In the Album Window, select a page number. (Selecting one page number will select all page numbers.)

  2. Format the page number.

  • Select a font.

  4. Select the font size, and whether it is to be Bold, Italic, or Underlined.

  5. Choose the color for your font. You can:

    • Accept the existing color.

    • Select from the colors displayed.

    • Click Custom... to use the Color dialog to create a customized color.


Binding a Free Form Album

When creating a Free Form album, you need to tell PhotoRecord how you propose to bind the album so that it is printed ready for binding. You can choose from many different binding options depending on:

  • Your selected page orientation (portrait or landscape).

  • How many album pages you want to print on each sheet of paper.

  • Whether you want to use single-sided or duplex printing.

Use the Binding Options dialog to specify how the album is to be bound, and the number of pages printed on each sheet.


About Contact Sheet Albums

A Contact Sheet album allows you to print photos in an index format. Contact Sheet positions photos in a grid whilst retaining their aspect ratios. It replaces the Index Print option in previous versions of PhotoRecord. Exif information can also be printed.

When creating a Contact Sheet Album, you can...

  • Print only a thumbnail of your photos.

  • Print Exif information with each thumbnail by selecting from fixed amounts - none, small, medium, or large.

  • Control how many photos are placed on a page (and consequently, the photo size).

  • Specify page margins.

  • Work with your album by deleting or moving pages.

  • Decorate your album .

  • Add titles and captions as well as notes and comments to album pages.

Tip
You cannot adjust the size of individual photos.


Creating a Contact Sheet Album

The following selections are optional and can be done in any sequence.

  3. Under Columns per page, enter or select the number of columns you want on each page.

  4. Under Rows per page, enter or select the number of rows you want on each page.

  5. Under Exif Information, select one of the following options which control the amount of information printed. Details of these options are found in Printing Exif Information.

    • None

    • Small

    • Medium

    • Large

  6. Duplex Printing (only with Canon ExtDDI printers)
    Select this checkbox to use duplex printing.

    • Automatic
      Some ExtDDI printers support automatic duplex printing. Select this checkbox as required.

  7. Borderless Printing
    Select this checkbox for Borderless Printing. Borderless Printing allows you to print without margins, past the paper edge, effectively eliminating page borders. This option is only available with certain Canon printers.

  8. Overprint Distance
    Select the amount by which PhotoRecord is to print past the edge in Borderless Printing. As paper alignment may sometimes be out by a fraction, a selection of Medium or Large is recommended. This option is only available with certain Canon printers

  9. To define page margins, select the Margins... button.

About Working With Albums

About Working With Photos

Creating a Contact Sheet Album

In a Contact Sheet album, the number of rows and columns of photos, and Exif information determine the size of the photos printed.

  1. In the Task Area, click Select Printer & Album Type.

  2. Under Album Type, select Contact Sheet. Set the options, or accept the defaults and go directly to Step 3.

Options

  3. Click Select Paper to select paper and other printing options. To accept the defaults, go directly to Step 4.

  4. Select Print, then click the Print button to print the album.

Additional optional tasks

  • Decorate Album

  • Add Titles and Captions


Printing Exif Information

Exif is the file format used by most digital cameras. Exif also stores extended camera information such as the time & date the image was taken, exposure information (ISO, shutter, aperture) and other extended (and often custom) camera details.

The Exif information printed with each photo in a Contact Sheet album depends on:

  • The amount of Exif information available from your camera.

  • Whether you chose None, Small, Medium, or Large when creating your Contact Sheet album.

The information included in the Small, Medium or Large definitions is pre-set by PhotoRecord. You cannot select Exif fields to include or exclude.


About One Photo Per Page Albums

The One Photo Per Page album prints one photo per page with or without margins.

When creating a One Photo Per Page Album, you can...

  • Reposition photos by dragging them to another page.

  • Specify page margins.

  • Flip photos from top to bottom or left to right.

  • Work with your album by deleting or moving pages.

  • Decorate your album by adding and deleting clipart.

  • Add titles and captions to photos, not to pages. You can also add notes and comments.

Tip
You cannot adjust the size of individual photos, nor define the number of photos per page.


Creating a One Photo Per Page Album

The following selections are optional and can be done in any sequence.

  3. The Automatic Clipping checkbox is set to automatically clip your photos to exactly fit the number of photos and rows per page you chose. If you clear it, PhotoRecord will do its best to fit the photos but it may not be an exact fit.

  4. Duplex Printing (only with Canon ExtDDI printers)
    Select this checkbox to use duplex printing.

    • Automatic
      Some ExtDDI printers support automatic duplex printing. Select this checkbox as required.

  5. Borderless Printing
    Select this checkbox for Borderless Printing. Borderless Printing allows you to print without margins, past the paper edge, effectively eliminating page borders. This option is only available with certain Canon printers.

  6. Overprint Distance
    Select the amount by which PhotoRecord is to print past the edge in Borderless Printing. As paper alignment may sometimes be out by a fraction, a selection of Medium or Large is recommended. This option is only available with certain Canon printers

  7. Click the Margins... button to set up your page margins.

About Working With Albums

About Working With Photos

Creating a One Photo Per Page Album

  1. In the Task Area, click Select Printer & Album Type.

  2. Under Album Type, select One Photo Per Page. Set the options, or accept the defaults and go directly to Step 3.

Options

  3. Click Select Paper to select paper and other printing options. To accept the defaults, go directly to Step 4.

  4. Select Print, then click the Print button to print the album.

Additional optional tasks

  • Decorate Album

  • Add Titles and Captions


About Fixed Size Photo Albums

The Fixed Size Photo album prints all photos on the page the same size with a margin around each photo.

PhotoRecord calculates the photo orientation that maximizes the number of photos that will fit within the print area as defined by your margin settings, taking into consideration the photo size and the print region margins.

When creating a Fixed Size Photo Album, you can...

  • Select the size at which photos are to be printed.

  • Reposition photos by dragging them to another location.

  • Work with your album by deleting pages, or moving pages.

  • Decorate your album by :

  • Adding or changing the theme, photo and text frames, page backgrounds, and clipart.

  • Changing the colors.

  • Applying professionally designed artwork or Decorative Effects.

  • Add titles and captions and notes or comments to photos and pages.

Tip
You cannot adjust the size of individual photos, nor define the number of photos per page.


Creating a Fixed Size Photo Album

The following selections are optional and can be done in any sequence.

  • From the Photo Size drop down list, select the size you want all the photos to be. If you want a size not shown in the list, enter the size in the text boxes below.

  • The Automatic Clipping checkbox is set to automatically clip your photos to exactly fit the size you chose. If you clear it, PhotoRecord will do its best to fit the photo to the size you chose, but you may have gaps on either side of the photo.

  • Duplex Printing (only with Canon ExtDDI printers)
    Select this checkbox to use duplex printing.

    • Automatic
      Some ExtDDI printers support automatic duplex printing. Select this checkbox as required.

About Fixed Size Photo Albums

Creating a Fixed Size Photo Album

  1. In the Task Area, click Select Printer & Album Type.

  2. Under Album Type, select Fixed Size Photo. Set Fixed Size Photo options, or accept the defaults and go directly to Step 3.

Options

  3. Click Select Paper to select paper and other printing options. To accept the defaults, go directly to Step 4.

  4. Select Print, then click the Print button to print the album.

Additional optional tasks

  • Decorate Album

  • Add Titles and Captions


About Mosaic Photo Albums

A Mosaic album prints photos edge to edge with no margin around each photo. Mosaic albums replace the Tiled Photo mode in previous versions of PhotoRecord.

When creating a Mosaic Photo Album, you can...

  • Select the number of photos you want to print per row and per page.

  • Reposition photos by dragging them to another location.

  • Specify page margins.

  • Work with your album by deleting or moving pages.

  • Decorate your album by :

  • Adding or changing the theme, photo and text frames, page backgrounds, and clipart.

  • Changing the colors.

  • Add titles and captions to photos and pages. You can also add notes and comments.

Tip
You cannot adjust the size of individual photos.


Creating a Mosaic Photo Album

The following selections are optional and can be done in any sequence.

  3. In the Photos per Page box, enter the number of photos and rows you want on each page.

  4. The Automatic Clipping checkbox is set to automatically clip your photos to exactly fit the number of photos and rows per page you chose. If you clear it, PhotoRecord will do its best to fit the photos but it may not be an exact fit.

  5. Duplex Printing (only with Canon ExtDDI printers)
    Select this checkbox to use duplex printing.

    • Automatic
      Some ExtDDI printers support automatic duplex printing. Select this checkbox as required.

  6. Borderless Printing
    Select this checkbox for Borderless Printing. Borderless Printing allows you to print without margins, past the paper edge, effectively eliminating page borders. This option is only available with certain Canon printers.

  7. Overprint Distance
    Select the amount by which PhotoRecord is to print past the edge in Borderless Printing. As paper alignment may sometimes be out by a fraction, a selection of Medium or Large is recommended. This option is only available with certain Canon printers.

  8. To define page margins, select the Margins... button.

About Working With Albums

About Working With Photos

Creating a Mosaic Photo Album

  1. In the Task Area, click Select Printer & Album Type.

  2. Under Album Type, select Mosaic. Set the options, or accept the defaults and go directly to Step 3.

Options

  3. Click Select Paper to select paper and other printing options. To accept the defaults, go directly to Step 4.

  4. Select Print, then click the Print button to print the album.

Additional optional tasks

  • Decorate Album

  • Add Titles and Captions


About Perforated Paper Albums

This album requires special paper on which to print. Perforated paper is only available with certain Canon printers and may not be available world-wide.

A Perforated Paper Album displays photos sized to match the perforated regions of the selected paper. The paper perforations display as dotted lines on the album page.

Tip
You cannot adjust the size or position of photos, nor change the page orientation between portrait and landscape. The page orientation is the same as required when inserting the paper into the printer.


The following selections are optional and can be done in any sequence.

  3. Overprint Distance
    Set the amount by which PhotoRecord prints past the perforations.

  4. Selecting a paper type
    Select the type of paper on which you want to print. The paper types displayed depend on your selected printer and album type.

About Perforated Paper Albums

Displaying Photos on Perforated Paper

Creating an Album on Perforated Paper

  1. In the Task Area, click Select Printer & Album Type.

  2. Under Album Type, select Perforated Paper. Set the options, or accept the defaults and go directly to Step 3.

Options

  3. Select Print, then click the Print button to print the album.

Additional optional tasks

  • Decorate Album

  • Add Titles and Captions


Displaying Photos on Perforated Paper

Photos display on the page using the following computation:

  1. The Photo Printing Area is determined as the size of the Perforated Photo Region plus an overprint on each side (the perforation overlap). The overprint distance can be adjusted on the Select Printer & Album Type task panel.

  2. The photo is clipped to the aspect ratio of the Photo Printing Area.

  3. The photo is then resized and positioned so that it prints beyond each side of the Perforated Photo Region. This prevents white edges if the paper is slightly out of alignment in the printer.

Example of overprint distance

Related Topics


Changing From One Album Type to Another

You can change one type of album into another at any time.

  1. In the Task Area, click Select Printer & Album Type.

  2. Under Album Type, select the type of album you want.

  3. Specify any relevant options you want for the new album type and continue processing.

  4. To revert to your original album type, click [image] Undo until all changes are reversed.

Tip
If you just want to see how your photos will look in a different album format, the safest way is to save your current album under a different name first.


Changing the Layout of your Album

You can change the layout of your album at any time. Changing album layout can consist of either or both of the following:

  • Changing the numbers of photos per page.

  • Selecting a different photo layout.

Consider the number of photos per page when choosing a photo layout, and vice versa.

For example:

Waterfall or [image] Bullseye automatic layouts look best with a larger number of photos per page.

Story Book or [image] Packed Columns work with a fewer number of photos per page.

Tip
If you just want to see how different layouts look, remember you can change layouts, then use the [image] Undo function to revert to your original layout.


Changing the Number of Photos per Page

  1. From the Album menu, select Re-layout Entire Album....

  2. In Photos per Page, enter or select the number of photos you want on each page.

  3. Click OK.
    The album is re-laid out; the order and any rotation of photos are retained.

  1. Locate the page from which you want to start re-laying out.

  2. Right-click over the page.

  3. Select Re-layout Album From This Page On....

  4. In Photos per Page, enter or select the number of photos you want.

  5. Click OK.
    Only subsequent pages in the album are changed.

About Photo Layouts

Changing the Layout of Your Album

Using the Re-layout Album Dialog

Changing the Number of Photos per Page

Changing the number of photos per page changes the overall layout or appearance of your album.

For a Free Form album...

You can change the number of photos per page for your album in part or in total. When you do this, however, you should bear in mind the effect it may have on your photo layout. Some photo layouts may not be available if you specify too small a number of photos per page. Re-laying out your album in this way has no effect on pages that use a fixed layout.

  • Re-laying out your entire album

  • Re-laying out part of your album

For all other album types...

PhotoRecord sets the number of photos per page. However, you can influence this number by selecting certain options.

For example, the number of photos per page is affected by the following choices:

  • In a Contact Sheet album - the number of rows and columns for each page.

  • In a Fixed Size Photo album - the size at which photos are to be printed.

  • In a Mosaic album - the number of photos you want to print per page and row.


About Photo Layouts

This checkbox (under the Layout... button on the Album Window toolbar) determines what PhotoRecord does when you move a photo.

  • Checked

If you move a photo on a page or drag it onto another page, other photos are shuffled to accommodate it.

  • In fixed layouts - the photo being moved is put into the nearest slot and other photos are moved along the slots. If there are too many photos to fit onto the page, a new page is created with the same layout and photo(s) moved onto it.

  • In automatic layouts - photos are laid out according to the rules of the selected layout.

  • Unchecked

If you move a photo on a page or drag it onto another page, photos are not shuffled to accommodate the change. You must do all necessary layout changes manually.

Changing the Number of Photos Per Page

Changing the Layout of Your Album

About Photo Layouts

With Free Form albums, you can mix and match different photo layouts throughout your album. For example, just select a page and apply a chosen layout. Some pages may have an automatic layout; other pages may have a fixed layout.

  • Select a layout by using the Layout... button on the Album Window toolbar.

  • The number of photos you specify per page can affect the availability of some photo layouts.

  • Initial photo layouts are set by the album theme, but if you apply a different layout to part of your album and in doing so create new pages, these pages will not reflect the theme layout.

Fixed Layouts

Automatic Layouts

Using the Maintain Layout... checkbox

Related Topics


Using a Fixed Layout

1 per Page | All selected pages have only one photo per page.
2 per Page | All selected pages have two photos per page.
3 per Page Offset | All selected pages have three photos per page offset.
3 per Page Straight | All selected pages have three photos per page in a straight line.
4 per Page Square | All selected pages have four photos per page in a square pattern.
4 per Page Offset | All selected pages have four photos per page offset.
4 per Page Straight | All selected pages have four photos per page in a straight line.
6 per Page | All selected pages have six photos per page.
8 per Page | All selected pages have eight photos per page.
Full Page | All pages have one photo per page with no perceptible margins. Borderless Printing affects whether the photo can stretch to the edge of the page.

  • In general
    Fixed layouts layout your album with a fixed number of photos per page in pre-defined positions.

  • When you select a page with fewer photos than required by the layout you choose
    PhotoRecord lays out the page and sizes the photos as if the required number of photos are present, leaving empty slots where necessary.

For example

If you select a page with 2 photos and apply the 4 per Page layout, PhotoRecord will create 4 photo slots on the page, but only fill 2 of them.

This allows you to drag more photos onto the page to fill the empty slots using the same layout.

If you drag more photos onto the page than there are slots available, PhotoRecord creates one or more new pages.

Tip
To ensure the new pages have the same layout, the Maintain Layout when I move photos checkbox on the Layout... button in the Album Window toolbar must be checked.

  • When you select a page with more photos than required by the layout you choose
    PhotoRecord creates multiple pages of the selected layout. This overrides the theme layout.

For example

If you select a page with 6 photos and apply the 4 per Page layout, PhotoRecord will create two pages using 4 per Page layout and position the photos over the two pages.

  1. Select the page you want to re-layout.

  2. Select the Layout... button from the Album Window toolbar.

  3. Select a Fixed layout by clicking on its icon.

  4. Repeat Step 3 until you are satisfied with the layout.

  1. Click the Select All button on the Album Window toolbar.

  2. Click the Layout... button.

  3. Select a Fixed layout by clicking on its icon.

  4. Repeat Step 3 until you are satisfied with the layout.

  1. Select the pages to which you want to apply the same layout.

  2. Click the Layout... button.

  3. Select a Fixed layout by clicking on its icon.

  4. Repeat Step 3 until you are satisfied with the layout.

About Photo Layouts

Re-laying Out Your Album

Using a Fixed Layout

Choose a fixed layout for your album if you want PhotoRecord to create a layout with a fixed number of photos per page in pre-defined positions. You can apply a fixed layout to a single page, selected page(s), or to the entire album.

Fixed layouts...

  • This option is only available in Free Form albums.

  • May be static or variable.

  • Static - There is only one version of a static layout.

  • Variable - Variable fixed layouts are identified by the + sign on the icon. To view the variations, click the icon repeatedly.

Available fixed layout formats

How fixed layouts behave

Applying a layout to a single page

Applying the same layout to an entire album

Applying the same layout to multiple pages

Related Topics


Using an Automatic Layout

Packed Column | All photos are placed in columns and scaled so all columns are of equal height.
Packed Row | All photos are placed in rows and scaled so all rows are of equal width.
Staggered | All photos are placed in columns but the column heights are staggered.
Story Book | All photos are placed in columns but the photos are angled out from the center of the page.
Crossed | PhotoRecord automatically centers and enlarges one photo. Other photos on the page surround the central photo on a diagonal axis. You can move or swap photos on the diagonal axis. To change the central photo, select and drag another photo on top.
Bullseye | PhotoRecord automatically centers and enlarges one photo. Other photos are placed around the central photo in a circle. To change the central photo, select and drag another photo on top.
Waterfall | Photos are initially placed in a curve on the page from top left to bottom right. To change the angle of the curve, or the entire shape,simply drag one of the photos. Note the angle only changes after you release the cursor.

  1. Select the page you want to layout.

  2. Select the Layout... button from the Album Window toolbar.

  3. Select an Automatic layout by clicking on its icon.

  4. Repeat Step 3 until you are satisfied.

  1. Click the Select All button on the Album Window toolbar.

  2. Select the Layout... button.

  3. Select an Automatic layout by clicking on its icon.

  4. Repeat Step 3 until you are satisfied.

  1. Select the pages to which you want to apply the same layout.

  2. Select the Layout... button.

  3. Select an Automatic layout by clicking on its icon.

  4. Repeat Step 3 until you are satisfied.

About Photo Layouts

Re-laying Out Your Album

Using an Automatic Layout

An automatic layout is a pre-defined layout which automatically positions your photos on the album page. You can apply an auto layout to a single page, selected page(s), or to the entire album.

Automatic layouts...

  • This option is only available in Free Form albums.

  • May be static or variable.

  • Static - There is only one version of a static layout.

  • Variable - Variable fixed layouts are identified by the + sign on the icon. To view the variations, click the icon repeatedly.

Available automatic layout formats

Applying a layout to a single page

Applying the same layout to an entire album

Applying the same layout to multiple pages

Related Topics


Laying Out Pages Manually

In manual layout you have total control over the size and position of all photos on a page.

Things to remember about manual layout

  • PhotoRecord will not move photos to a different page, or resize other photos on a page if you move, resize, or delete a photo.

  • If you drag a large photo on top of one or more small photos, the smaller photos may be hidden.

Laying out pages manually

  1. Ensure the Album Type is Free Form.

  2. Select the page(s) in the album you want to lay out manually.

  3. Select the Layout... button on the Album Window toolbar and make sure the Maintain layout when I move photos checkbox is cleared.

  4. Move the photos on the selected pages into the positions you want.

  5. Scale and rotate photos as required.

  6. Decorate your album as you wish.

  7. Add page titles and photo captions as required.


Selecting Paper

In this task you select the paper and media options for your album. The available options vary depending on the types of printer and album you selected previously.

  1. In the Task Area, click Select Paper.

  2. Accept the option defaults, or change them as you require.

  • Printer
    The printer you selected is always displayed as the first option.

  • Ink Cartridge
    Select the appropriate type of ink cartridge to use. This option is only available with certain Canon printers.

  • Media Type
    Select the type of paper on which to print.

  • Paper Source
    Select the paper tray containing the paper to be used.

  • Paper Size
    Select the paper size on which to print.

  • Page Orientation
    Select this to print pages in portrait mode.
    Select this to print pages in landscape mode.


About Decorating Your Album

This task allows you to decorate your album by applying different themes and artwork to photos and pages in your album. In addition, you can change colors and apply Decorative Effects. Note that not all the decorating options listed below can be used with all album types.

  • Using Themes

  • Using Backgrounds

  • Using Photo Frames

  • Using Text Frames

  • Using Clipart

  • Changing Colors

  • Using Decorative Effects


Using Themes

  1. In the Task Area, select Decorate Album.

  2. Select the [image] Themes icon.

  3. To keep any manual changes you made in photo layout and artwork, ensure the Preserve Manual Changes checkbox is checked. If it is checked, the new theme will only make layout and artwork changes to those parts of the album that you have not manually changed since the last theme was applied.

  4. If you do not want the photo layout specified by the new theme to be applied, uncheck the Affect Photo Layout checkbox. This will retain the existing photo layout and only make changes to the artwork.

  5. Select another theme.
    In the Album Window you will see the new theme being applied.

Even though a theme has been applied to your album, you can still change page backgrounds, photo and text frames, and clipart if you wish, without changing theme.

In the Task Area, select Decorate Album, then choose one of the following icons:

  • Change page backgrounds.

  • Change photo frames.

  • Change text frames.

  • Add or change clipart.

  1. In the Task Area, select Decorate Album.

  2. Select the [image] Themes icon.

  3. To keep any manual changes you made in photo layout and artwork, ensure the Preserve Manual Changes checkbox is checked. This will retain these changes when the theme is removed.

  4. If you want to remove the theme but keep the existing photo layout, uncheck the Affect Photo Layout checkbox. This will retain the existing photo layout when the theme is removed.

  5. Select No Theme.

About Decorating Your Album

Using Themes

A theme decorates an album by applying page backgrounds, photo and text frames in a consistent style pre-defined in PhotoRecord.

You can apply another theme, change the photo layout or any of the artwork, at any time. When you apply a new theme, you can specify that any changes made to the photo layout or artwork are kept and not overwritten by the new theme.

Some available themes are:

  • Christmas

  • Wedding

  • Fun

  • Modern

  • Classic

Applying a new theme

Adding your changes to a theme

Removing a theme

Related Topics


Using Backgrounds

  1. Select the page(s) to which you want to add a background.

  2. In the Task Area, select Decorate Album.

  3. Select the [image] Backgrounds icon.

  4. Select a category by clicking [image].

  5. Select a background.

  6. To change background color or add Decorative Effects, select Change....

  7. Repeat Steps 4-6 until you are happy with the background.

  1. Select the page(s) for which you want to change the background.

  2. In the Album Window, right mouse-click on a selected page background and choose Change Page Background....

  3. Select a category by clicking [image].

  4. Select a new background.

  5. To change background color or Decorative Effects, select Change....

  6. Repeat Steps 3-5 until you are happy with the background.

Tip
Change backgrounds for multiple pages by first selecting the pages in Page Navigator, then changing the background in the Album Window using the right-click menu. This is especially useful if the pages are not adjacent.

  1. Select the page(s) from which you want to remove the background.

  2. Right mouse-click on the page background and select Change Page Background....

  3. Select None.

About Decorative Effects

Changing Colors

Using the Change... Dialog

Using Backgrounds

You can add, change or remove the background of your album pages. Many different backgrounds and variations are available and you can play around until you find one you like. You can also choose from a selection of professional photographs, or apply special Decorative Effects.

Adding a background

Changing a background

Removing a background

Examples of backgrounds

Tip
You can select another background even if your album already has a theme. Your background choice will take priority over the theme background.


Using Photo Frames

  1. Select the photo(s) to which you want to add a frame.

  2. In the Task Area, select Decorate Album.

  3. Select the [image] Photo Frame icon.

  4. Select a category by clicking [image].

  5. Select a frame.

  6. To change frame color, select Change….

  7. Repeat Steps 4-6 until you are happy with the photo frames.

  1. Select the photo(s) for which you want to change the frame.

  2. In the Album Window, right mouse-click on a selected photo frame and choose Change Photo Frame....

  3. Select a category by clicking [image].

  4. Select a frame.

  5. To change frame color, select Change....

  6. Repeat Steps 3-5 until you are happy with the photo frames.

  1. In the Album Window, select the photo(s) from which you want to remove the frames.

  2. In the Album Window, right mouse-click on a selected photo frame and choose Change Photo Frame....

  3. Select None.

About Decorating Your Album

Changing Colors

Using the Change... Dialog

Using Photo Frames

You can add, change or remove photo frames for your photos. A number of different frames are available and you can play around until you find ones you like for the current album.

Adding photo frames

Changing photo frames

Removing photo frames

Examples of photo frames

Tip
You can still select different photo frames, even if your album already has a theme. Your choice will take priority over the theme frames.


Using Text Frames

  1. Select the text (title, caption or note) to which you want to add a frame.

  2. In the Task Area, select Decorate Album.

  3. Select the [image] Text Frame icon.

  4. Select a category by clicking [image].

  5. Select a frame.

  6. To change frame color, select Change….

  7. Repeat Steps 4-6 until you are happy with the text frames.

  1. In the Album Window, select the text (title, caption or note) for which you want to change the frame.

  2. Right mouse-click and select Change Text Frame....

  3. Select a category by clicking [image].

  4. Select a frame.

  5. To change frame color, select Change….

  6. Repeat Steps 3-5 until you are happy with the text frames.

  1. In the Album Window, select the text from which you want to remove a frame.

  2. Right mouse-click and select Change Text Frame....

  3. Select None.

About Decorating Your Album

Changing Colors

Using the Change... Dialog

Using Text Frames

You can add or change text frames for your titles, captions and notes. A number of different frames are available and you can play around until you find ones you like for the current album.

Adding text frames

Changing text frames

Removing text frames

Examples of text frames

Related Topics


Using Clipart

  1. In the Album Window, select the photo or page to which you want to add clipart.

  2. In the Task Area, select the [image] Clipart icon. Alternatively, right-click on the page background and select Add Clipart.

  3. Select a category by clicking [image].

  4. Select the clipart you want.

  5. To change clipart color, select Change....

  6. Repeat Steps 3-5 until you are happy with the clipart.

  7. To attach clipart so that it will automatically resize or rotate with the photo, drag the clipart until a red highlight displays around the edge of the photo.

  1. In the Album Window, select the photo or page for which you want to change clipart.

  2. Right-click on the clipart and select Change Clipart.

  3. Select a category by clicking [image].

  4. Select the clipart you want.

  5. To change clipart color, select Change....

  6. Repeat Steps 3-5 until you are happy with the clipart.

  1. Right-click on the clipart you want to remove.

  2. Select Remove.

Changing Colors

Using the Select Clipart Dialog

Using Clipart

Decorate your album by adding clipart to an individual photo or to a page. Even if you have already applied a theme, you can add, change or remove clipart. PhotoRecord does not include clipart in its pre-defined themes.

Adding clipart to a photo or page

Changing clipart

Removing clipart

Resizing Clipart

Rotating Clipart

Examples of clipart

Related Topics


Resizing Clipart

Automatic resizing

Clipart attached to a photo is automatically resized when the photo is resized.

Resizing clipart independently

You can resize clipart independently without affecting automatic layout of your photos.

  1. In the Album Window,place the cursor over the clipart to be resized.

  2. Change to Resize Mode if necessary.

  3. Drag the Resize controls [image] [image] in the required direction (inwards or outwards), until the clipart has reached the size you want.


Rotating Clipart

Automatic rotation

Clipart attached to a photo is automatically rotated when the photo is rotated.

Rotating clipart

You can rotate clipart independently without affecting automatic layout of your photos.

  1. Place the cursor over the piece of clipart.

  2. If necessary, change to Rotate mode.

  3. Move the cursor over the green and white arrow [image] at the bottom right corner.

  4. Drag the arrow in the required direction, until the clipart is at a suitable angle.

Removing rotation

  1. Place the cursor over the clipart and right-click.

  2. Select Remove Rotation.


Changing Colors

Experiment with different colors and effects. In most cases, the color of page backgrounds, photo and text frames, and clipart can be changed. PhotoRecord will display recommended colors (which vary according to the type of frame or background selected) and you can also use your own custom colors.

The following steps describe how to change background color, but work the same for frames and clipart.

  1. In the Album Window, select the object for which you want to change color. For example, select a page background.

  2. In the Task Area, select Decorate Album, then click the appropriate icon. For example, click the [image] Background icon.

  3. Select Change.... Note that the title of the dialog changes to reflect the artwork selected.

  4. Select a new color from the recommended colors displayed, or click Custom... to customize a color.

  5. Customize the color as you wish.

  6. Review how the color change looks in the preview window before you commit your changes. When you change the color of a page, photo frame colors may also change to best suit the new page color.

  7. Click OK to apply the new color, or click Cancel to revert to your original colors.

Tip
If you like a particular color but want a paler or darker shade, you can do this very easily through the Color dialog. On the far right of the dialog, move the indicator [image] up or down the sliding scale to increase or decrease the color intensity.


About Decorative Effects

Decorative Effects provide special artwork based on PhotoRecord clipart, or your own images. You can use Decorative Effects with specially-designed backgrounds.

Most artwork has default settings for color and/or Decorative Effects. You can change these as you want and use your imagination to create new and even more glorious effects.

Examples of Decorative Effects

Tip
Before playing with Decorative Effects, we recommend you view the PhotoRecord tutorial which demonstrates the steps by which Decorative Effects are created and applied. The tutorial is accessed from the Help menu.


Applying Decorative Effects

Tip
Before playing with Decorative Effects, we recommend you view the PhotoRecord tutorial which demonstrates the steps by which the effects are created and applied. The tutorial is accessed from the Help menu.

  1. In the Album Window, select the page(s) to which you want to apply Decorative Effects.

  2. In the Task Area, click Decorate Album, then click the [image] Background icon.

  3. Select the Decorative Effects category.

  4. Select an artwork that is marked [image], then click Change....
    The Change... dialog is displayed. Use this to apply an existing effect or to create a new one.


About Titles, Captions and Notes

Text in the form of page title, photo captions, or notes and comments can be used in any album type. This task allows you to:

  • Add titles, captions and notes.

  • Change titles, captions and notes.

  • Delete titles, captions and notes.

Titles, captions and notes can also be resized and rotated.


Adding Titles, Captions and Notes

  1. In the Album Window, select the page(s) or photo(s) to which you want to add text. The text may be a page title, photo caption, or notes and comments.

  2. In the Task Area, select [image] Add Titles & Captions.

  3. Type your text in the textbox.

  4. Format the text.

  • Select a font from the drop-down list.

  • Select the font size, and whether it is to be Bold, Italic, or Underlined.

  • Select left, centered, or right justification, as required.

  • Choose the color for your font. You can:

    • Accept the existing color.

    • Select from the colors displayed.

    • Click Custom... to use the Color dialog to create a customized color.

  • A preview window gives you an idea of how the color change will look.

The text is added to the selected photo(s) or page(s) in the Album Window.

  5. Review your album pages and repeat Steps 3-4 to make any changes to text.

  6. Drag text to its required position on a page.

  7. Add a text frame if you wish.

Tip
You can have a different title for each page of your album, and add multiple captions and notes wherever you wish. Notes can be added to both pages and photos. A page does not have to include photos; it can contain only notes.


Changing Titles, Captions and Notes

  1. In the Album Window, select the page title, photo caption or note you wish to change.

  2. Right mouse-click on the text and select Edit....

  3. Change the text as you wish.

  4. Format the text.

  • Select a font from the drop-down list.

  • Select the font size, and whether it is to be Bold, Italic, or Underlined.

  • Select left, centered, or right justification, as required.

  • Choose the color for your font. You can:

    • Accept the existing color.

    • Select from the colors displayed.

    • Click Custom... to use the Color dialog to create a customized color.

  • A preview window gives you an idea of how the color change will look.

The text is replaced in the album.

  5. Review your album pages and repeat Steps 3-4 to make any further changes to text.


Deleting Titles, Captions and Notes

  1. In the Album Window, place the cursor over the title, caption or note you want to delete, and right-click.

  2. Select Delete.


Resizing Titles, Captions and Notes

Automatic resizing

Captions and notes attached to a photo are automatically resized when the photo is resized.

Resizing titles, captions or notes independently

You can resize titles, captions and notes independently without affecting automatic layout of your photos.

  1. In the Album Window,place the cursor over the title, caption or note to be resized.

  2. Change to Resize Mode if necessary.

  3. Drag the Resize controls [image] [image] in the required direction (inwards or outwards) until the text is the size you want.


Rotating Titles, Captions and Notes

Automatic rotation

Captions and notes attached to a photo are automatically rotated when the photo is rotated.

Rotating titles, captions or notes independently

You can rotate titles, captions and notes independently without affecting automatic layout of your photos or album pages.

  1. Place the cursor over the title, caption or note to be rotated.

  2. If necessary, change to Rotate Mode.

  3. Move the cursor over the green and white arrow [image] at the bottom right corner.

  4. Drag the arrow in the required direction to reach a suitable angle.


About Printing Your Album

This task allows you to perform standard print functions:

  • View the current printer.

  • Select the print quality for your printing.

  • Select which album pages you want to print and the number of copies.

  • Start printing your album.

  • Cancel printing.


Printing Your Album

  1. In the Task Area, select Print.

  2. Review the type of printer you selected to print your album.

  3. Select a print quality option:

  4. High - provides the best quality but uses more ink and takes longer to print. We recommend you use photo quality paper for this option.

  5. Standard - provides medium quality printing.

  6. Draft - prints at a lower resolution than Standard or High quality but is faster and uses less ink.

These selections change the printed quality of the album.

  4. To brighten your photos, check the Use Canon Vivid Photo checkbox. (This is only available with special Canon printers.)

  5. Enter a value in the Copies box to specify how many copies of the album you want to print.

  6. Select All to print all pages in the Album.

Or

Select Pages, then select the page(s) you want to print from the list by checking the appropriate checkboxes.

  7. Select the Print button.
    Your album starts printing. Note that the time it takes to print varies according such things as the type of album, the number of photos and pages, and the print quality you selected.

Tip
If you want to change the printer at this stage, in the Task Area select Select Printer & Album Type and re-select the printer there. Be aware that, depending on the type of printer you select, PhotoRecord may change your album.


Getting the Best Printed Results

To get the best printed results you can choose certain options and set preferences to ensure that all photos added to an album are optimized for printing.

  • For any type of album, before you fetch photos into your album, select the Image Correction for New Photos check box.

  • If you did not select the above option before adding photos to your album, you can still easily optimize all photos in an album for printing:

    1. Double-click any photo.
      The Photo Viewer displays.

    2. On the Photo Viewer control panel, select the Use Image Correction check box.

    3. Click Apply to Album.

  • Always ensure the Media Type matches the paper you are actually using.

  • If possible, use a high-quality photo gloss paper such as Canon Photo Paper Pro.

Using Canon Vivid Photo

The Use Canon Vivid Photo checkbox is available in the Print task if you have installed a special type of Canon printer. This brightens your photo even more!


Canceling Print Jobs

In the Print task, when you click the Print button PhotoRecord assembles your album pages according to your instructions, then sends the pages to the printer for printing. If you mistakenly send pages to print, you can cancel printing if the pages are still under the control of PhotoRecord.

  1. In the Task Area, select Print.

  2. Click the Cancel Waiting Print Jobs button.
    Alternatively, select Cancel Waiting Print Jobs from the File menu.
    If PhotoRecord still has control of the print jobs, printing is cancelled.


Dragging and Dropping

Drag and drop functions the same as in previous versions of PhotoRecord, except that multiple selection is now possible using the Shift and Ctrl keys.

Examples of drag and drop

  • Reorder album pages by dragging and dropping within Page Navigator.

  • Reposition photos by dragging them from one page to another.

  • Reposition titles and notes by dragging them within or between pages.

  • Reposition captions and notes by dragging them over a photo, or onto another photo.

  • Fetch photos by dragging them from Windows Explorer, ZoomBrowser EX, or another image management program.


Selecting Items

  • You can select any single item such as a photo, page, note, or piece of clipart, by positioning the cursor over the item and clicking the left mouse button once. Selecting another item de-selects the first item.

  • To select multiple items, use the Shift or Ctrl keys in conjunction with your mouse.


Undoing and Redoing Actions

PhotoRecord remembers your actions and permits you to undo them.

  • To undo an action, select [image] Undo from either the Task Area or the Photo Viewer.

  • To redo an action, select [image] Redo from either the Task Area or the Photo Viewer.


Photo File Types You Can Use

The following types of photo file can be used in PhotoRecord:

  • .bmp - Windows Bitmap

  • .jpeg - Joint Photographic Experts Group

  • .tif or .tiff - Tagged Image Format File

  • .fpx - Flashpix

  • .pcd - Kodak Photo CD

  • .png - Portable Network Graphics


Printing Multiple Album Pages on a Single Sheet

In this example, 9 album pages are printed onto a single sheet of paper.

To set up your printer driver

  1. In Windows, select Start>Settings>Printers.

  2. Select the required printer.

  3. Depending on your printer driver, set the option for the number of pages you want to print on a single sheet.

For example, in Windows 2000:

  • From the Printing menu, select Printing Preferences....

  • Under the Layout tab, in the Pages per Sheet box, enter the number of pages you want to print on a single sheet.

Note that this may vary depending on the operating systems and printer driver you have.

  4. Click OK.

To set up PhotoRecord

  1. From the Edit menu, select Preferences....

  2. Under Printing, uncheck the Print each page separately box.

  3. Click OK.

When these options have both been set, the printer will accumulate the pages you send to print (up to the number you specified in the printer driver) and build them into one print job, rather than printing each page as a separate print job.

Printing Your Album

Using the Preferences Dialog

Printing Multiple Album Pages on a Single Sheet

This function is often referred to as n-up printing.

What is n-up printing?

n-up printing is a function supported by various printer drivers which allows you to print multiple pages of an album onto a single sheet of paper. This gives you an overall impression of what your pages will look like when actually printed out. To do this in PhotoRecord (since this is not a PhotoRecord function), you need to tell both your printer driver and PhotoRecord what you want to do.

Example of n-up printing

Using n-up printing in PhotoRecord

Tip
Overall, it takes the same length of time to print n pages in one print job as it takes to print n pages separately. But you may think nothing is happening because there is no immediate response from the printer. Remember that the printer has to accumulate the multiple album pages into a single job before it can print.


Uninstalling PhotoRecord

Refer to the readme file for information about uninstalling PhotoRecord. This file is accessed from the Help menu.


Using the About PhotoRecord Dialog

The About PhotoRecord dialog box displays software versions and copyright information about PhotoRecord. You may be required to supply this information when requesting technical support.

You can also link to the PhotoRecord website from this dialog.


Using the Binding Options Dialog

The Binding Options dialog is only available for Free Form albums. It enables you to:

  • Set your binding options, and

  • Preview the selected binding format.

Binding your album

  1. Under Binding Side select the type of binding you want. The different binding options display in the Preview area as you select them. For more information refer to Binding a Free Form Album.

  2. In Pages per Sheet, select the number of album pages to be printed on each sheet of paper. Note that if Pages per Sheet is greater than 1, then the margin settings in the Set Page Margins dialog correspond to an album page not a sheet of printing paper.

Tip
To change page orientation between landscape and portrait, go to [image] Select Paper.

  3. Click OK.


Using the Change... Dialog

  1. Select a new color from the recommended colors displayed, or click Custom... to customize a color.

  2. Customize the color as you wish.

  3. Review how the color change looks in the preview window before you commit your changes.

  4. Click OK to commit the changed color to your album, or click Cancel to revert to your original color.

These options are only active if the artwork can use Decorative Effects (artwork identified by the [image] symbol).

  1. Review the images that are currently selected.

  2. Add or remove images as required.

  3. Add/Replace- select additional or replacement images from the drop-down list. You can select from PhotoRecord clipart or from your own files.

  4. Remove - remove a selected image from Decorative Effects.

  5. Remove All - remove all currently selected images.

  6. - specify whether a selected image is to be tilted or not. The angle of tilt is preset by PhotoRecord. You can only turn it On or Off. A selected image that is tilted shows this symbol.

  3. Select Image Color from the colors displayed, or click Custom... to customize the colors.
    The Color dialog displays. You can only change colors on PhotoRecord clipart, not your own images.

  4. Specify the Effect Settings.

  5. Image Size - increase or decrease the size of the selected image using the slider scale, or enter a value in the textbox.

  6. Push To - select from the drop-down list to change the bias of the images.

    • Edge - pushes images towards the edge of the artwork.

    • Center- pushes images towards the center of the artwork.

    • Direction - pushes artwork in a specified direction. Enter a degree value into the textbox.

  7. Push Strength - increase or decrease the strength of the push using the slider scale.

  5. Select Reset to return the Effect Settings to their original state, if required.

  6. Click OK to apply Decorative Effects to your album, or click Cancel to revert to your original settings.

Tip
Before playing with Decorative Effects, we recommend you view the PhotoRecord tutorial which demonstrates the steps by which the effects are created and applied. The tutorial is accessed from the Help menu.

Using the Change... Dialog

Use this dialog to change artwork colors, or apply Decorative Effects to selected artwork. The actual title of the dialog will show the type of artwork you are changing. For example, if you are changing a background color, the dialog title is Change Background.

Changing colors

Using Decorative Effects


Using the Fetch Photos Dialog

Use the Fetch Photos dialog to:

  • Fetch photos into an album. The photo file types you can fetch include .bmp, .fpx, .jpg, .tif, .pcd, and .png.

  • Preview photos so you only put photos you want into your album.

Fetching Photos

  1. Browse your directories to select the photos you want to fetch. Photo selection options are set in the Preferences dialog.

  2. Once you have completed your selection, click OK.
    Selected photos are placed into the current album.


Using the Locate Photo Dialog

Use this dialog to find photos missing from your album. There are several reasons why PhotoRecord may tell you there are photos missing when you open an album. For example, the photo file may have been moved to another directory when you reorganized your files, been renamed, or deleted.

  1. Browse your directories to find the missing photo.

  2. Highlight the photo or enter the name in the File name box.

  3. Click OK.

Tip
You should not move or rename the image file of any photo you have placed in an album. This breaks the link between album and photo.


Using the Make Copies Dialog

Use the Make Copies dialog to add multiple copies of a selected photo to your album. Any changes you have made to the original photo, such as clipping or adding a caption, are kept.

  1. Select a photo in the Album Window.

  2. Enter the number of copies you want in the Number of Copies box.

  3. Click OK.
    The photo is copied the specified number of times and placed at the end of the album.


Using the Open Album Dialog

Use the Open Album dialog to select and open an existing PhotoRecord album. PhotoRecord albums have the extension .alb.

  1. Browse your directories to select the album you want to open.

  2. Highlight the album name.

Or

Type the album name into the File name box.

  3. Click OK.


Using the Photo Viewer Dialog

  1. Select [image] Clip.

  2. Position the clip symbol at the upper left corner of the area to be clipped, then drag it across and down to identify the area to be clipped.

  3. Release the mouse.

  4. Use Undo to undo any changes.

Tip
PhotoRecord does not delete the unclipped parts of your photo. You can restore them at any time.

The Rotate Left and Rotate Right buttons allow you to rotate the photo through 90 degrees at a time within its frame.

  1. Select [image] Rotate Left to rotate the photo to the left.

  2. Select [image] Rotate Right to rotate the photo to the right.

  3. Use Undo to undo any changes.

  1. Select [image] Edit to open the external photo editor defined in your Preferences. If no editor is defined, then the standard Windows default is used.

  2. When you close the external photo editor you are returned to Photo Viewer and all your changes are reflected in PhotoRecord.

Undo - reverses the last editing action.

Redo repeats the editing action last undone.

These buttons affect actions you have performed in Photo Viewer. They do not undo actions performed in the Album Window.

  1. Check the Use Image Correction box to adjust the photo’s brightness, contrast and color (saturation).

  2. Select Apply to Page to apply correction changes to other photos on the same page.

  3. Select Apply to Album to apply correction changes to all photos in the entire album.

  4. Use Undo to undo any changes.

Resize the Photo Viewer to suit your needs by positioning the cursor on the edge of the window until it changes to [image] then drag to reduce or enlarge the window.

Resizing the window does not scale the photo inside it; it reveals more of the photo (if sizing larger), or hides more (if sizing smaller). When there is absolutely no more photo to reveal, the window cannot be made larger.

Using the Photo Viewer Dialog

Use the Photo Viewer dialog to view and work with an individual photo.

Clipping a photo

Rotating a photo

Editing the photo in an external photo editor

Undoing and redoing actions in PhotoViewer

Optimizing a photo to get the best print

Resizing the Photo Viewer

Tip
You cannot view clipart or text in the Photo Viewer.


Using the Preferences Dialog

Use this dialog to set PhotoRecord preferences that suit your needs.

  • Photo Editor Path
    PhotoRecord allows you to use another photo editor to edit photos if you wish. Choose Browse… to search your hard disk for the required application or enter a path in the box provided.

  • Choose the direction in which you turn the camera when taking portrait photos
    Choose [image] Rotate Left or [image] Rotate Right to indicate the direction in which you turn your camera. In Fixed Size Photo, Mosaic or Perforated Paper albums, the system will automatically rotate portrait photos if they do not properly fit their allocated position.

  • Photo selection
    Choose how you want to select photos when fetching them into your album.

Toggle selection
Clicking a photo selects it. Subsequent clicks on other photos adds them to the current selection. Clicking a selected item de-selects it.

Windows standard selection
Clicking a photo selects it. A subsequent click on another photo selects it and de-selects previous selections. To select multiple photos, hold down the CTRL key while selecting. To select a range of photos, hold down the Shift key while selecting.

  • Print each page separately
    Check this box to print every page in your album as an individual print task, or clear to print your album as one print task. Separate print jobs start printing faster, but some complex operations such as n-up printing might not perform as expected. Clear the check box if you are experiencing printing problems.

  • Measurement units
    Select between metric and imperial measurement units (millimeters or inches).


Using the Re-layout Album Dialog

This dialog is only available for Free Form albums.

  1. In Photos per Page, enter the number of photos you want to appear on each page.

  2. Click OK.

Changing the number of photos to appear on each page causes the layout of the album to be redone, either in part or in total, depending from where you selected to re-layout your album.

  • Album menu > Re-layout Entire Album..., allows you to change the number of photos per page for the entire album.

  • Album Page (right-click) menu > Re-layout Album From This Page On..., allows you to specify the number of photos you want on the selected and each subsequent page.


Using the Save As Dialog

Use this dialog to:

  • Save a new album. If you clicked the Save button and the album does not already exist, this dialog opens.

  • Save the current album in a new location.

  • Rename an existing album.

Saving a new album

  1. Browse to select the folder in which you want to save the new or renamed album.

  2. Type the album name into the File name textbox.

  3. Click OK.


Using the Select Clipart Dialog

Use this dialog to select PhotoRecord clipart to be used in Decorative Effects.

  1. Browse to select the category of clipart.

  2. Select the clipart you want from the displayed thumbnails.

  3. Select OK.


Using the Select Your Own Image Dialog

Use this dialog to select your own graphic images to use in Decorative Effects. You can only select one image file at a time.

  1. Browse your directories to select a photo.

  2. Select a photo by highlighting it, or entering its name in the File name box.

  3. Select an Image Mask.
    The mask is positioned over the center of the photo.

Tip
Unmasked images often look unattractive when used in Decorative Effects.

  4. Crop the image if required by clicking and dragging to select part of the image in the Crop Image box.

  5. Click OK.


Using the Set Page Margins Dialog

  1. To customize margins, under Custom Margins select one of the following:

  2. Top Half - only the top half of the page is printed.

  3. Bottom Half - only the bottom half of the page is printed.

  4. Left Half - only the left half of the page is printed.

  5. Right Half - only the right half of the page is printed.

Tip
Printing half pages is ideal if you wish to print on card material and fold the printed page to make a card.

  2. If required, select Default Margins to reset the original default margins.

  3. Under Center, select whether the album pages are to be centered horizontally or vertically on the printed sheet.

  4. Under Current, accept the defaults or specify each margin using the individual boxes, Left, Right, Top and Bottom. The recommended minimum margins for your selected printer are shown alongside.

  5. Click OK.

If you are using Borderless Printing, make sure the margins are set to 0. This ensures the background will be printed past the edge of the sheet.

Using the Set Page Margins Dialog

Use the Set Page Margins dialog to:

  • Accept default margins, specify individual margin sizes, or select customized margins.

  • Specify whether the album is to be vertically or horizontally centered on a page.

The Preview box displays a page or pages of your album in the current orientation (portrait or landscape) according to the album type.

Setting page margins

Page margins and Borderless Printing


Frequently Asked Questions

In the PhotoRecord Main Window:

  • In the Task Area, select Fetch Photos, or

  • On the File menu, select Fetch Photos, or

  • Drag photos from other programs (such as Windows Explorer or ZoomBrowser EX) and drop them onto PhotoRecord.

  • To change the number of photos per page, select Re-layout Entire Album... from the Album menu.

  • To resize all photos in your album simultaneously, click Select All on the Album Toolbar, then use the Photo Slider.

  • To resize individual photos, toggle between resizing and rotating photos by clicking on the appropriate control buttons - [image] and [image]. Then drag one of the arrows in the required direction (inwards or outwards) until the photo is the size you require.

  • To resize a selection of photos simultaneously, select the photos to be resized, toggle between resizing and rotating photos by clicking on the appropriate control buttons - [image] and [image], then drag one of the arrows in the required direction (inwards or outwards) until the photo is the size you require.

  • To rotate individual photos, toggle between resizing and rotating photos by clicking on the appropriate control buttons - [image] and [image], then drag [image] in the required direction until the photo is at the required angle.

  • To rotate a selection of photos simultaneously, select the photos to be rotated, toggle between resizing and rotating photos by clicking on the appropriate control buttons - [image] and [image], then drag [image] in the required direction. All selected photos will be rotated to the same angle.

  1. Position your cursor on a page background and right-click.

  2. Select Change Page Background from the right-click menu.

  3. Select a background you like.

  1. Position your cursor on a photo and right-click.

  2. Select Change Photo Frames from the right-click menu.

  3. Select a frame you like.

  1. In the Album Window, select the page for which you want to change the layout.

  2. Select the Layout... button on the Album Window toolbar.

  3. Select a layout from the list displayed.

If you select Fixed Size Photo as your album type, you can specify a fixed size for all your photos. PhotoRecord will then place as many photos of this size as possible on each album page with a margin around each photo.

To add a caption

  1. In the Album Window, select the photo.

  2. In the Task Area, select Add Titles & Captions.

  3. Type the caption into the text box.

To edit an existing caption

  1. Place the cursor on the caption and right-click.

  2. Select Edit from the right-click menu.

  3. Edit the caption or change the format as you wish.

To add a title

  1. In the Album Window, select the page.

  2. In the Task Area, select Add Titles & Captions.

  3. Type the title into the text box.

To edit an existing title

  1. Place the cursor on the title and right-click.

  2. Select Edit from the right-click menu.

  3. Edit the title or change its format as you wish.

On the Task Area Toolbar, click [image] Undo.

The Undo function is also available in the Photo Viewer.

When you have finished laying out your album to your satisfaction, select [image] Print in the Task Area to start printing.

Right-click on an individual photo or page, then select Add Clipart from the right-click menu.

  • On the Photo Viewer control panel, select the Use Image Correction checkbox. You can optimize a single photo, all photos on a page, or all photos in the album.

  • You can also automatically optimize new photos as you bring them into PhotoRecord by checking the Image Correction for New Photos checkbox in the Fetch Photos task.

  • In the Print task, select the Use Canon Vivid Photo checkbox. (This is only available with special Canon printers.)

  1. In the Album Window, select the background, photo or text frame, or clipart whose color you wish to change.

  2. In the Task Area, select Decorate Album.

  3. Select the appropriate icon (background, photo or text frame, clipart).

  4. Click Change... to display the Change... dialog. Use this to change or customize colors.

You can add comments and notes to any photo or page. If you wish, you can have pages that consist only of comments or notes.

To add comments or notes

  1. In the Album Window, select the photo or page.

  2. In the Task Area, select Add Titles & Captions.

  3. Type the comment or note into the text box.

To edit an existing comment or note

  1. Place the cursor on the comment or note and right-click.

  2. Select Edit from the right-click menu.

  3. Edit the text or change its format as you wish.

Frequently Asked Questions

How do I add photos to an album?

How can I set the number of photos per page for my album?

Can I resize my photos?

Can I rotate my photos?

How do I change the page background?

How do I change the photo frames?

How do I alter the layout of individual pages?

Can I print all my photos the same size?

Can I add a caption to a photo?

Can I add a title to a page?

How do I undo my changes?

How do I print my album?

What do I do to add clipart to my album?

How do I get the best printed results?

How do I change colors?

Can I put comments or notes into my album?


Missing Photos

When opening an existing album, a dialog may appear if PhotoRecord cannot locate a photo. There are several reasons why this may happen. For example, the photo file may have been moved to another directory when you reorganized your files, have been renamed, or deleted.

You have the following options:

  • Select Yes to find the new location for the image.

  • Select No to remove the missing image from the album.

  • Select Cancel to stop loading the album.

Tip
You should not move or rename the image file of any photo you have placed in an album. This breaks the link between album and photo.


Using Online Help

This is the main PhotoRecord Help. It contains:

Contents Tab

Index Tab

Search Tab

Help Toolbar

Click this tab to display the Table of Contents in the left pane. The topic displayed is always highlighted. Use the Table of Contents to navigate through the help.

This icon represents a heading for a collection of topics. Click on it to display a list of the topics it contains.

This icon represents a single topic. Click on it to display the topic in the right hand window.

Click this tab and type in a keyword you want to search for. All topics that include this keyword will be listed. The keywords on which you can search, and their related topics, have been pre-defined.

To view a listed topic, highlight it and click the Display button.

Click this tab and type in any word you want to search for. All topics that include this word will be listed. This is called a full text search.

To view a topic, highlight it and click the Display button.

Tip
A full-text search allows you to search on any word you choose. However, this can take longer to show results.

Click these icons to hide or show the Table of Contents.

Click these icons to move backward or forward to previous help items.

Click this icon to display a Print Topics box so you can either print the selected topic, or print the selected topic and all its sub-topics.

Producing Your First Album provides simple steps to:

  • Fetching photos,

  • Selecting the type of album you want, and

  • Printing your first PhotoRecord album.

It also briefly explains the different album types and provides links to more detailed information.

The tutorial gets you started using PhotoRecord quickly. It displays automatically the first time you start PhotoRecord.

Once you are familiar with PhotoRecord, you can switch the tutorial off. But you can always re-visit it through the Help menu.

Some frequently asked questions about PhotoRecord are included in the help. More FAQs can be accessed through the PhotoRecord website at www.photorecord.com.

The Readme file contains up-to-date information about late changes to PhotoRecord, as well as information about installing and uninstalling. This Help menu option opens the Readme file for you to read.

This is an example of drop down text. As you can see, you click once on a link to display extra text. Click the link a second time to make the extra text disappear.

Using Online Help

The following types of Help are available in PhotoRecord.

Contents and Index

Producing Your First Album

View the PhotoRecord Tutorial...

Frequently Asked Questions

View the Readme File...

Tip
Within help you can use drop downs and hyperlinks to view additional help text. To print drop down text, it must be displayed on the screen.

Copyright

PhotoRecord Help, Version 2.2.0. Copyright © 2004, Canon Information Systems Research Australia P/L.

Trademarks

All brand names and product names are trademarks, registered trademarks or service marks of their respective companies.


About Hyperlinks

This is an example of a hyperlink. When you click on a hyperlink, a separate help topic opens (in the same window). To return from whence you came, click the Back button.